/* 767px */

@media all and (max-width: 47.9375em) {
  html {
    font-size: 43.75%;
  }

  /* Global */
  .secao {
    padding: 4.88rem 2rem;
  }

  
  /* Hero */

.secao-hero {
   background-position: 65%;
 
}

/* nosos profissionais  */

.container-nossosprofissionais {
  flex-flow: column;
  text-align: center;
  gap: 3.9rem;
  
}



  .nav-aberto {
    overflow: hidden;

    & .cabecalho {
      & nav {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: flex;
        background-color: rgba(255, 255, 255, 0.95);
        align-items: center;
        justify-content: center;
        padding: 5rem;
        backdrop-filter: blur(1.5rem);

        & ul {
          max-height: 100%;
          overflow: auto;
          padding: 0 5rem;
          flex-flow: column;
          align-items: center;
        }

        & .item-lista-cabecalho {
          &.contem-filhos {
            &.aberto {
              display: flex;
              flex-flow: column;
              gap: 2.5rem;
              align-items: center;

              & ul {
                display: flex;
                position: static;
                box-shadow: none;
                gap: 1.02rem;
                align-items: start;
                list-style: disc;
                background-color: transparent;

                & li {
                  border-bottom: none;
                  padding: 0;
                }
              }

              &::after {
                content: none;
              }
            }
          }
        }
      }

      & .nav-icones {
        z-index: 999;

        & .nav-icone {
          &.nav-icone--fechar {
            display: block;
          }

          &.nav-icone--menu {
            display: none;
          }
        }
      }
    }
  }

  /* Cabeçalho */
  .cabecalho {
    & img {
      width: 12rem;
    }

    & nav {
      display: none;
    }

    & .nav-icones {
      display: block;

      & .nav-icone {
        width: 4rem;
        color: #112e61;

        &.nav-icone--fechar {
          display: none;
        }
      }
    }
  }

  /* Quem somos */

  .secao-quemsomos {
    & .container-quemsomos {
      flex-flow: column;
    }

    & h2 {
      text-align: center;
    }
  }

  /* Serviços */
  .secao-servicos {
    & .container-servicos {
      & .caixa-titulo-servicos {
        flex-flow: column;
        text-align: center;
        align-items: center;
        gap: 2.5rem;
        padding-bottom: 14.9rem;

        & .servicos-p {
          text-align: inherit;
        }

        & .caixa-servicos-h2 {
          border-bottom: solid 0.3rem #ffb20f;
          border-left: none;
        }
      }

      & .caixa-restante-servicos {
        & .bloco-itens-servicos {
          flex-flow: column;
          gap: 7.63rem;
        }

        & .servicos-empresas {
          & .servicos-h3-empresas {
            text-align: center;
          }

          & .bloco-imagens-servicos {
            padding: 0 3.12rem;
          }
        }
      }
    }
  }

  /* faleconosco */

  .form-faleconosco {
    flex-flow: column;
    align-items: center;

  }
  
  

  /* rodape */

  .rodape {

    & p {
      padding: 2rem;
    }
  }
